.. ownCloud Documentation documentation master file, created by
   sphinx-quickstart on Mon Oct 22 23:16:40 2012.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

ownCloud Desktop Client
***********************

Contents
========

.. toctree::
   :maxdepth: 2

   install
   usage 
   building 
   branding
   architecture
   troubleshooting
   glossary 

